\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-7.5,1.5) rectangle (-1.5,5.5);
\fill[line width=1.5pt,color=G3,fill=G3] (-2,5) -- (-2,4) -- (-3,4) -- cycle;
\fill[line width=1.5pt,color=G3,fill=G3] (-3,4) -- (-5,2) -- (-7,4) -- cycle;
\draw[line width=1.5pt] (-2,4.424) -- (-2.424,4.424) -- (-2.424,4) -- (-2,4) -- cycle; 
\draw[line width=1.5pt] (-4.7,2.3) -- (-5,2.6) -- (-5.3,2.3) -- (-5,2) -- cycle; 
\draw [line width=1.5pt] (-2,5)-- (-2,4);
\draw [line width=1.5pt] (-2,4)-- (-3,4);
\draw [line width=1.5pt] (-3,4)-- (-2,5);
\draw [line width=1.5pt] (-3,4)-- (-5,2);
\draw [line width=1.5pt] (-5,2)-- (-7,4);
\draw [line width=1.5pt] (-7,4)-- (-3,4);
\begin{Large}
\draw[color=black] (-1.75,5.25) node {$T$};
\draw[color=black] (-1.75,4.25) node {$U$};
\draw[color=black] (-3.25,4.25) node {$S$};
\draw[color=black] (-4.75,1.75) node {$V$};
\draw[color=black] (-7.25,4.25) node {$R$};
\end{Large}
\end{tikzpicture}
\end{document}